/*---------------------------------------------------------------------------------

Master Stylesheet

Template:	RED - Responsive HTML5 Template
Author: 		Themetorium
URL:			http://themetorium.tumblr.com

Note: IE9 doesn't support transitions and animations

---------------------------------------------------------------------------------*/

/* Begin "Oswald" font fix */
@font-face {
    font-family: 'Oswald';
    font-weight: 300;
    src: local('?'), url(http://themes.googleusercontent.com/static/fonts/oswald/v7/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
    font-family: 'Oswald';
    font-weight: 400;
    src: local('?'), url(http://themes.googleusercontent.com/static/fonts/oswald/v7/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}

@font-face {
    font-family: 'Oswald';
    font-weight: 700;
    src: local('?'), url(http://themes.googleusercontent.com/static/fonts/oswald/v7/bH7276GfdCjMjApa_dkG6T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
    font-family: 'oswaldbold';
    font-weight: 700;
    src: local('?'), url(/Content/boots/fonts/oswaldbold.woff) format('woff');
}
/* End "Oswald" font fix */





/* ------------------------------------------------------------------------- *
 *  Base Styles
/* ------------------------------------------------------------------------- */
html, body {
    height: 100% !important;
    padding: 0;
    margin: 0;
}

body {
    position: relative;
    background-color: #FFF;
    font-family: 'oswaldbold', Helvetica, Arial, sans-serif;
    line-height: 24px;
    font-size: 16px;
    color: #000;
    border-left: 15px solid #FFF;
    border-right: 15px solid #FFF;
}

a {
    font-weight: normal;
    color: #59B030;
}

    a:hover, a:focus {
        color: #59B030;
        text-decoration: underline;
    }

    a:focus {
        outline: none;
    }

ul {
    padding: 0;
}

li {
    list-style: none;
}

img {
    max-width: 100%;
}

p {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: -0.5px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
}

::selection {
    background-color: #59B030;
    color: #FFF;
}

.cover { /* Element cover */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.12);
    z-index: 2;
}

.lead {
    font-size: 18px;
}

.thumbnail {
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
}


/* ------------------------------------------------------------- *
 *  Page preloader (display loading animation while page loads)
/* ------------------------------------------------------------- */

#preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    z-index: 99999;
}

    #preloader .pulse {
        position: absolute;
        display: inline-block;
        top: 50%;
        left: 50%;
        width: 80px;
        height: 80px;
        margin-top: -40px;
        margin-left: -40px;
        border-radius: 40px;
        background-color: #59B030;
        -webkit-animation: scaleout 1.0s infinite ease;
        animation: scaleout 1.0s infinite ease;
    }

@-webkit-keyframes scaleout {
    0% {
        -webkit-transform: scale(0.0);
    }

    100% {
        -webkit-transform: scale(1.0);
        opacity: 0;
    }
}

@keyframes scaleout {
    0% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }

    100% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
        opacity: 0;
    }
}

/* ------------------------------------ *
 *  Bage borders
/* ------------------------------------ */

.border-top, .border-bottom, .border-left, .border-right {
    position: fixed;
    background-color: #FFF;
    z-index: 99999;
}

.border-top {
    top: 0;
    left: 0;
    height: 15px;
    width: 100%;
}

.border-bottom {
    bottom: 0;
    left: 0;
    height: 15px;
    width: 100%;
}

.border-left {
    top: 0;
    left: 0;
    width: 15px;
    height: 100%;
}

.border-right {
    top: 0;
    right: 0;
    width: 15px;
    height: 100%;
}


/* ------------------------------------ *
 *  Body content
/* ------------------------------------ */

#body-content {
    height: 100%;
}


/* ------------------------------------ *
 *  Heading
/* ------------------------------------ */

.heading {
    margin-bottom: 30px;
    z-index: 2;
}

    .heading h1 {
        margin: 0;
        font-size: 36px;
        font-weight: bold;
    }

        .heading h1 span {
            display: inline-block;
            padding: 0px 10px;
            margin-right: 5px;
        }

    .heading .divider {
        margin-bottom: 0;
    }

/* heading size */
.heading-xsm h1 {
    font-size: 28px;
}

.heading-sm h1 {
    font-size: 42px;
}

.heading-md h1 {
    font-size: 52px;
    color: #fff;
}

.heading-md p {
    color: #fff;
}

.heading-lg h1 {
    font-size: 62px;
}

.heading-xlg h1 {
    font-size: 80px;
}

/* heading align */
.heading-center {
    text-align: center;
}

    .heading-center .divider {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0;
    }

.heading-right {
    text-align: right;
}

    .heading-right .divider {
        margin-left: auto;
        margin-right: 0;
        margin-bottom: 0;
    }

@media only screen and (max-width: 768px) {
    .heading h1 {
        font-size: 42px;
    }
}


/* ------------------------------------ *
 *  Divider
/* ------------------------------------ */

.divider {
    width: 50px;
    height: 5px;
    background-color: #59B030;
    margin: 20px 0 30px 0;
}

/* divider align */
.divider-center {
    margin-left: auto;
    margin-right: auto;
}

.divider-right {
    margin-left: auto;
    margin-right: 0;
}


/* ------------------------------------ *
 *  Page sections
/* ------------------------------------ */

section {
    position: relative;
    background-color: #FFF;
    padding: 80px 0;
    overflow: hidden;
}

    section .container {
        z-index: 2;
    }

#section-1 {
}

#section-2 {
}

#section-3 {
}

#section-4 {
}

#section-5 {
}

#section-6 {
}

#section-7 {
}

#section-8 {
}

#section-9 {
}

#section-10 {
}

#section-11 {
}


/* ------------------------------------ *
 *  Intro section
/* ------------------------------------ */

#section-intro {
    position: relative;
    overflow: hidden;
}

.intro-caption {
    position: absolute;
    bottom: 80px;
    left: 80px;
    z-index: 3;
}

    .intro-caption h1 {
        font-size: 29px;
        font-weight: bold;
        line-height: 1.5em;
        letter-spacing: 1px;
    }

        .intro-caption h1 span {
            display: inline-block;
            padding: 0px 12px;
            margin-right: 3px;
        }

    .intro-caption .divider {
        margin: 30px 0 30px 0;
    }

    .intro-caption p {
        margin: 15px 0 0 0;
        font-size: 17px;
    }

.made-with-love {
    position: absolute;
    right: 30px;
    bottom: 30px;
    font-size: 14px;
    font-weight: 300;
    z-index: 3;
}

@media only screen and (max-width: 992px) {
    .intro-caption h1 {
        font-size: 68px;
    }
}

@media only screen and (max-width: 768px) {
    .intro-caption {
        bottom: 80px;
        left: 30px;
    }

        .intro-caption h1 {
            font-size: 42px;
        }

        .intro-caption p {
            font-size: 18px;
        }
}


/* ------------------------------------ *
 *  Intro parallax
/* ------------------------------------ */

/* Intro parallax cover */
.intro-parallax .cover {
    background-color: rgba(0, 0, 0, 0);
}


/* ------------------------------------ *
 *  Intro slider
/* ------------------------------------ */

.intro-slider .slide-wrapper {
    position: relative;
    overflow: hidden;
}

.intro-slider .slide-image {
}

/* Zoom slide image on hover (no effect on small devices.) */
@media only screen and (min-width : 992px) {
    .intro-slider .slide-image {
        -webkit-transition: all 12s ease;
        transition: all 12s ease;
    }

    .intro-slider .slide-wrapper:hover .slide-image {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
    }
}

/* Intro slider covers */
.intro-slider .intro-slide-1 .cover {
    background-color: rgba(0, 0, 0, 0.4);
}

.intro-slider .intro-slide-2 .cover {
    background-color: rgba(0, 0, 0, 0.2);
}

.intro-slider .intro-slide-3 .cover {
    background-color: rgba(0, 0, 0, 0);
}

/* Intro slider dots (OWL Carousel) */
.intro-slider .owl-carousel .owl-dots {
    position: absolute;
    bottom: 85px;
    right: 30px;
}

.intro-slider .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 0px 4px;
    border-radius: 0;
}

.intro-slider .owl-dots .owl-dot:hover span {
    height: 15px;
}

.intro-slider .owl-dots .owl-dot.active span {
    height: 22px;
}



/* ----------------------------------------- *
 *  Video intro (Youtube video background)
/* ----------------------------------------- */

.intro-video-bg {
}

.video-bg {
    position: relative;
    background-color: #000;
    -webkit-background-size: cover;
    background-size: cover;
}

/* Video cover */
.YTPOverlay {
    background-color: rgba(0, 0, 0, 0.4);
}

    .YTPOverlay.raster {
        background: url("/Content/boots/ytplayer/images/raster.png"); /* "raster.png" or "raster_dot.png" */
        background-color: rgba(0, 0, 0, 0.6);
    }

.youtube-bg.fullscreen .YTPOverlay, .youtube-bg.fullscreen .YTPOverlay.raster {
    display: none;
}

/* Video control bar */
.mb_YTPBar, .mb_YTPBar .buttonBar {
    padding: 5px 5px 0px 5px;
}

    .mb_YTPBar, .mb_YTPBar .mb_YTPProgress, .mb_YTPBar .mb_YTPLoaded, .mb_YTPBar .mb_YTPseekbar {
        height: 5px;
    }

        .mb_YTPBar.visible {
            opacity: .1;
        }

        .mb_YTPBar .mb_YTPProgress, .mb_YTPBar .mb_YTPLoaded {
            cursor: pointer;
        }

        .mb_YTPBar .mb_YTPseekbar {
            background: #59B030;
            cursor: pointer;
        }


/* ----------------------------------------- *
 *  404 error intro
/* ----------------------------------------- */

.intro-error {
}

    .intro-error .cover {
        background-color: rgba(0, 0, 0, 0.76);
    }


/* ------------------------------------ *
 *  OWL Carousel
/* ------------------------------------ */

/* OWL controls */
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    position: absolute;
}

/* Prev/Next buttons */
.owl-nav {
    margin: 0;
}

@media only screen and (max-width: 768px) {
    .owl-nav { /* Disable Prev/Next buttons on smaller devices */
        display: none;
    }
}

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    top: 50%;
    width: 60px;
    height: 60px;
    line-height: 54px;
    background-color: rgba(194, 194, 194, 0.36);
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 24px;
    color: #FFF;
    opacity: 0;
    border-radius: 0;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.owl-carousel:hover .owl-nav .owl-prev, .owl-carousel:hover .owl-nav .owl-next {
    opacity: 1;
}

.owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-next:hover {
    background-color: rgba(194, 194, 194, 0.5);
}

.owl-carousel .owl-nav .owl-prev {
    left: 0px;
}

.owl-carousel .owl-nav .owl-next {
    right: 0px;
}

.owl-carousel:hover .owl-nav .owl-prev {
    left: 40px;
}

.owl-carousel:hover .owl-nav .owl-next {
    right: 40px;
}

/* Dots */
.owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 0px 5px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span {
    background: rgba(77, 189, 51, 0.8);
}


/* ------------------------------------ *
 *  Scroll down arrow
/* ------------------------------------ */

.scroll-down-arrow {
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -15px;
    width: 30px;
    height: 30px;
    z-index: 3;
}

    .scroll-down-arrow span {
        position: relative;
        font-size: 24px;
        -webkit-animation: mymove 1.4s infinite ease;
        animation: mymove 1.4s infinite ease;
    }

@-webkit-keyframes mymove { /* Chrome, Safari, Opera */
    0% {
        top: 0;
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        top: 7px;
        opacity: 0;
    }
}

@keyframes mymove { /* Standard */
    0% {
        top: 0;
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        top: 7px;
        opacity: 0;
    }
}


/* ------------------------------------ *
 *  Welcome section
/* ------------------------------------ */

@media only screen and (min-width: 1200px) {
    .welcome .col-right .col-inner {
        padding-left: 40px;
    }
}


/* ------------------------------------ *
 *  Info box
/* ------------------------------------ */

.info-box-wrapper {
}

@media only screen and (max-width: 768px) {
    .info-box-wrapper .col {
        padding: 0;
    }
}

.info-box {
    margin-top: 15px;
    margin-bottom: 15px;
    overflow: hidden;
}

.info-box-icon {
    display: inline-block;
    width: 65px;
    height: 65px;
    line-height: 63px;
    margin-right: 12px;
    text-align: center;
    font-size: 21px;
    color: #FFF;
    background-color: rgba(255, 255, 255, 0.16);
    box-shadow: inset 0px 0px rgba(77, 189, 51, 0.82);
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.info-box:hover .info-box-icon {
    box-shadow: inset 0px -75px rgba(77, 189, 51, 0.82);
}

.info-box-heading {
    display: inline-block;
}

    .info-box-heading h3 {
        margin: 0;
        font-size: 18px;
    }

    .info-box-heading .divider {
        margin: 16px 0 20px 0;
    }

.info-box-info {
    font-weight: 300;
}


/* ------------------------------------ *
 *  Work (what we to)
/* ------------------------------------ */

.work {
}

    .work .cover {
        background-color: rgba(0, 0, 0, 0.89);
    }

    .work .row {
        position: relative;
        z-index: 3;
    }

@media only screen and (min-width: 1200px) {
    .work .col-left .col-inner {
        border-right: 1px solid #3C3C3C;
    }
}


/* ------------------------------------ *
 *  Split box
/* ------------------------------------ */

.split-box .col-left, .split-box .col-right {
    position: relative;
}

.split-box img {
    max-width: 100%;
}

.split-box .col-inner {
    padding: 30px 80px;
    overflow: hidden;
}

@media only screen and (max-width: 1200px) {
    .split-box .col-inner {
        padding: 40px;
    }
}

@media only screen and (max-width: 768px) {
    .split-box .col-inner {
        padding: 40px 15px;
    }
}


/* ------------------------------------ *
 *  Portfolio grid section
/* ------------------------------------ */

.portfolio {
}

    .portfolio .masonry {
        background-color: #111;
    }

    /* portfolio grid box */
    .portfolio .box {
        padding: 15px; /* Change to add more space between portfolio grid boxes */
        position: relative !important;
        left: initial !important;
        top: initial !important;
        height: 272px;
    }

    .portfolio .box-inner {
        position: relative;
        overflow: hidden;
        background-size: cover;
        background-position: center center;
        height: 100%;
    }

    .portfolio .box .entry-count {
        position: absolute;
        right: 20px;
        bottom: 20px;
        display: inline-block;
        margin: 0;
        font-size: 48px;
        color: rgba(255, 255, 255, 0.22);
        z-index: 2;
    }

    .portfolio .thumbnail {
    }

/* portfolio heading */
.portfolio-heading {
}

    .portfolio-heading .cover {
        background-color: #111 !important;
    }

    .portfolio-heading .heading {
        display: block;
        min-width: 260px;
        color: #FFF;
    }

        .portfolio-heading .heading p {
            margin-top: 20px;
        }

@media only screen and (max-width: 1200px) {
    .portfolio-heading .heading h1 {
        font-size: 46px;
    }
}

/* portfolio grid box link */
.box-inner .portfolio-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

/* portfolio grid box cover */
.portfolio .box .cover {
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.portfolio .box:hover .cover {
    background-color: rgba(89, 176, 48, 0.80);
}

/*
.portfolio .box-1:hover .cover { background-color: rgba(255, 0, 0, 0.9); }
.portfolio .box-2:hover .cover { background-color: rgba(255, 213, 0, 0.9); }
.portfolio .box-3:hover .cover { background-color: rgba(141, 203, 11, 0.9); }
.portfolio .box-4:hover .cover { background-color: rgba(0, 197, 255, 0.9); }
.portfolio .box-5:hover .cover { background-color: rgba(229, 0, 255, 0.9); }
.portfolio .box-6:hover .cover { background-color: rgba(176, 100, 0, 0.9); }
.portfolio .box-7:hover .cover { background-color: rgba(0, 29, 176, 0.9); }
*/

/* portfolio grid box thumbnail */
.portfolio .thumbnail {
}

/* portfolio grid box caption */
.portfolio .box .caption {
    text-align: center;
    z-index: 2;
}

    .portfolio .box .caption img {
        max-width: 80%;
        -webkit-transition: all 0.6s ease;
        transition: all 0.6s ease;
        transform: scale(1);
        -webkit-transform: scale(1);
    }

.portfolio .box:hover .caption img {
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
}


/* ------------------------------------ *
 *  Testimonials
/* ------------------------------------ */

.testimonial {
    margin-top: -1px;
}

.testimonial-carousel {
    max-width: 800px;
    margin: 0 auto;
}

blockquote {
    padding: 60px 20px;
    margin: 0;
    font-size: 22px;
    line-height: 30px;
    border: none;
}


/* ------------------------------------ *
 *  Video demonstration
/* ------------------------------------ */

.video-demonstration {
}


/* ------------------------------------ *
 *  Panels
/* ------------------------------------ */

.panel-group .panel {
    background-color: #FFF;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-heading {
    position: relative;
    padding: 15px;
}

.panel-title {
    font-size: 22px;
}

@media only screen and (max-width: 768px) {
    .panel-title {
        font-size: 18px;
    }
}

.panel-body {
    padding: 15px;
}

/* panel-default */
.panel-default {
    border-color: #DDD;
}

    .panel-default > .panel-heading {
        background-color: #FFF;
        color: #000;
    }

    .panel-default .panel-title a:hover, .panel-default .panel-title a:focus {
        color: #000;
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #DDD;
    }

/* panel-primary */
.panel-primary {
    border-color: #337AB7;
}

    .panel-primary > .panel-heading {
        background-color: #337AB7;
        color: #FFF;
    }

    .panel-primary .panel-title a:hover, .panel-primary .panel-title a:focus {
        color: #000;
    }

    .panel-primary > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #337AB7;
    }

/* panel-success */
.panel-success {
    border-color: #7BBD28;
}

    .panel-success > .panel-heading {
        background-color: #7BBD28;
        color: #FFF;
    }

    .panel-success .panel-title a:hover, .panel-success .panel-title a:focus {
        color: #000;
    }

    .panel-success > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #7BBD28;
    }

/* panel-info */
.panel-info {
    border-color: #90D8E8;
}

    .panel-info > .panel-heading {
        background-color: #90D8E8;
        color: #FFF;
    }

        .panel-info > .panel-heading span {
            color: rgba(255, 255, 255, 0.7);
        }

    .panel-info .panel-title a:hover, .panel-info .panel-title a:focus {
        color: #000;
    }

    .panel-info > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #90D8E8;
    }

/* panel-warning  */
.panel-warning {
    border-color: #F4DF4D;
}

    .panel-warning > .panel-heading {
        background-color: #F4DF4D;
        color: #000;
    }

    .panel-warning .panel-title a:hover, .panel-warning .panel-title a:focus {
        color: #59B030;
    }

    .panel-warning > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #F4DF4D;
    }

/* panel-danger */
.panel-danger {
    border-color: #59B030;
}

    .panel-danger > .panel-heading {
        background-color: #59B030;
        color: #FFF;
    }

    .panel-danger .panel-title a:hover, .panel-danger .panel-title a:focus {
        color: #000;
    }

    .panel-danger > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #59B030;
    }


/* ------------------------------------ *
 *  Accordion
/* ------------------------------------ */

#accordion .panel-heading {
    position: relative;
    padding: 30px 30px 30px 99px;
}

#accordion .panel {
    border: 15px solid #F1F1F1;
    border-radius: 10px;
}

#accordion .panel-title {
    font-size: 28px;
    color: #000;
}

    #accordion .panel-title a:hover, #accordion .panel-title a:focus {
        color: #59B030;
    }

#accordion .panel-heading span {
    position: absolute;
    left: 15px;
    font-size: 54px;
}

#accordion .panel-body {
    padding: 30px;
}

#accordion .panel-default > .panel-heading span {
    color: rgba(0, 0, 0, 0.2);
}

#accordion .panel-primary > .panel-heading span,
#accordion .panel-success > .panel-heading span,
#accordion .panel-warning > .panel-heading span,
#accordion .panel-danger > .panel-heading span {
    color: rgba(255, 255, 255, 0.7);
}

@media only screen and (max-width: 768px) {
    #accordion .panel-title {
        font-size: 18px;
    }
}


/* ------------------------------------ *
 *  FAQ
/* ------------------------------------ */

.faq {
}

    .faq #accordion {
        margin-top: 80px;
    }


/* ------------------------------------ *
 *  Articles (Blog)
/* ------------------------------------ */

.blog {
}

    /* article heading */
    .blog .blog-heading {
        height: 400px;
        background-color: #59B030;
        color: #FFF;
    }

        .blog .blog-heading .divider {
            background-color: #FFF;
        }

        .blog .blog-heading .article-link {
            display: block;
            font-size: 18px;
            color: #FFF;
            z-index: 3;
        }

        .blog .blog-heading p {
            margin-top: 20px;
        }

@media only screen and (max-width: 768px) {
    .blog .blog-heading {
        height: 300px;
    }
}

/* article */
.article {
    position: relative;
    height: 400px;
    background-color: #EEE;
    box-shadow: inset 0px -180px 100px -50px rgba(0, 0, 0, 0.52);
}

.article-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* article caption */
.article .caption {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 30px 20px 30px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.article:hover .caption {
    bottom: 20px;
}

.article-title {
    margin: 0 0 10px 0;
    font-size: 22px;
    line-height: 30px;
    color: #FFF;
}

.article .entry-meta {
    font-size: 14px;
    color: #FFF;
}

    .article .entry-meta a {
        color: #FFC01D;
    }


/* ------------------------------------ *
 *  Clients
/* ------------------------------------ */

.clients {
    background-color: #2A2A2A;
}

    .clients img {
        max-width: 183px;
        margin: 0 20px;
    }


/* ------------------------------------ *
 *  Counter Up
/* ------------------------------------ */

.counter-up {
}

@media only screen and (max-width: 992px) {
    .counter-up {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

.counter-up-inner {
    position: relative;
    margin: 50px 0;
    text-align: center;
    overflow: hidden;
}

.counter-icon {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 130px;
    z-index: 1;
    color: rgba(0, 0, 0, 0.06);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.counter-up-inner:hover .counter-icon {
    font-size: 150px;
}

.counter {
    position: relative;
    font-size: 72px;
    line-height: normal;
    z-index: 2;
}

.counter-up .divider {
    position: relative;
    z-index: 2;
}

/* ------------------------------------ *
 *  Contact
/* ------------------------------------ */

.contact-section {
}

    .contact-section .cover {
        background-color: rgba(0, 0, 0, 0.89);
    }

    .contact-section .col-inner {
        position: relative;
        z-index: 2;
    }

.contact-info {
}

    .contact-info .fa {
        margin-right: 5px;
    }

.contact-section .social-icons {
    margin-bottom: 50px;
}

    .contact-section .social-icons a {
        display: inline-block;
        width: 60px;
        height: 60px;
        line-height: 60px;
        background-color: #FFF;
        margin: 5px 5px 5px 0;
        text-align: center;
        font-size: 28px;
        color: #000;
        box-shadow: inset 0px 0px #59B030;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

        .contact-section .social-icons a:hover {
            color: #FFF;
            box-shadow: inset 0px -62px #59B030;
        }

@media only screen and (min-width: 992px) {
    .contact-section .col-left .col-inner {
        border-right: 1px solid #333;
    }
}

@media only screen and (max-width: 992px) {
    .contact-section .col-right .col-inner {
        margin-top: 60px;
    }
}


/* ------------------------------------ *
 *  Buttons
/* ------------------------------------ */

.btn {
    padding: 8px 15px;
    text-transform: uppercase;
    font-size: 17px;
    border: none;
    border-radius: 0;
    box-shadow: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

    .btn:hover, .btn:focus {
        color: #009DC2;
        text-decoration: none;
    }

    .btn:focus {
        outline: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

/* button size */
.btn-xsm {
    font-size: 14px;
}

.btn-sm {
    font-size: 15px;
}

.btn-lg {
    padding: 12px 30px;
    font-size: 20px;
}

.btn-xlg {
    padding: 16px 40px;
    font-size: 22px;
}

.btn-default.btn-lg {
    padding: 11px 30px;
}

.btn-transparent.btn-lg, .btn-transparent-white.btn-lg {
    padding: 10px 30px;
}

.btn-default.btn-xlg {
    padding: 15px 40px;
}

.btn-transparent.btn-xlg, .btn-transparent-white.btn-xlg {
    padding: 14px 40px;
}

/* button style */
.btn-rounded {
    border-radius: 30px;
}

.btn-default {
    padding: 7px 12px;
    color: #000;
    background-color: #EEE;
    border: 1px solid #E5E5E5;
    box-shadow: inset 0px -2px rgba(0, 0, 0, 0.04);
}

    .btn-default:hover, .btn-default:focus {
        color: #000;
        background-color: #EEE;
        border-color: #CFCFCF;
        box-shadow: inset 0px -65px rgba(0, 0, 0, 0.1);
    }

.btn-primary {
    color: #FFF;
    background-color: #0090CF;
    box-shadow: inset 0px -3px rgba(0, 0, 0, 0.18);
}

    .btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:focus, .btn-primary.disabled, .btn-primary[disabled] {
        color: #FFF;
        background-color: #0090CF;
        box-shadow: inset 0px -65px rgba(0, 0, 0, 0.18);
    }

.btn-white {
    color: #000;
    background-color: #FFF;
    box-shadow: inset 0px 0px #59B030;
}

    .btn-white:hover, .btn-white:active, .btn-white.active, .btn-white:focus, .btn-white.disabled, .btn-white[disabled] {
        color: #FFF;
        background-color: #FFF;
        box-shadow: inset 0px -65px #59B030;
    }

.btn-warning {
    color: #FFF;
    background-color: #59B030;
    box-shadow: inset 0px -3px rgba(0, 0, 0, 0.1);
}

    .btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning:focus, .btn-warning.disabled, .btn-warning[disabled] {
        color: #FFF;
        background-color: #59B030;
        box-shadow: inset 0px -65px rgba(0, 0, 0, 0.1);
    }

.btn-danger {
    color: #FFF;
    background-color: #59B030;
    box-shadow: inset 0px -3px rgba(0, 0, 0, 0.1);
}

    .btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger:focus, .btn-danger.disabled, .btn-danger[disabled] {
        color: #FFF;
        background-color: #59B030;
        box-shadow: inset 0px -65px rgba(0, 0, 0, 0.1);
    }

.btn-success {
    color: #FFF;
    background-color: #5bb75b;
    box-shadow: inset 0px -3px rgba(0, 0, 0, 0.1);
}

    .btn-success:hover, .btn-success:active, .btn-success.active, .btn-success:focus, .btn-success.disabled, .btn-success[disabled] {
        color: #FFF;
        background-color: #5bb75b;
        box-shadow: inset 0px -65px rgba(0, 0, 0, 0.1);
    }

.btn-info {
    color: #FFF;
    background-color: #40B1CB;
    box-shadow: inset 0px 0px #000;
}

    .btn-info:hover, .btn-info:active, .btn-info.active, .btn-info:focus, .btn-info.disabled, .btn-info[disabled] {
        color: #FFF;
        background-color: #40B1CB;
        box-shadow: inset 0px -65px #000;
    }

.btn-link {
    border-color: transparent;
    cursor: pointer;
    color: #59B030;
    border-radius: 2px;
}

    .btn-link, .btn-link:active, .btn-link:focus, .btn-link[disabled] {
        background-color: transparent;
        background-image: none;
        box-shadow: none;
    }

.btn-inverse {
    color: #FFF;
    background-color: #000;
    box-shadow: inset 0px 0px #59B030;
}

    .btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse:focus, .btn-inverse.disabled, .btn-inverse[disabled] {
        color: #FFF;
        background-color: #000;
        box-shadow: inset 0px -65px #59B030;
    }

.btn-transparent {
    padding: 6px 12px;
    color: #000;
    background-color: transparent;
    border: 2px solid #000;
    box-shadow: inset 0px 0px #000;
}

    .btn-transparent:hover, .btn-transparent:focus {
        color: #FFF;
        background-color: transparent;
        border-color: #000;
        box-shadow: inset 0px -65px #000;
    }

.btn-transparent-white {
    padding: 6px 12px;
    color: #FFF;
    background-color: transparent;
    border: 2px solid #FFF;
    box-shadow: inset 0px 0px #FFF;
}

    .btn-transparent-white:hover, .btn-transparent-white:focus {
        color: #000;
        background-color: transparent;
        border-color: #FFF;
        box-shadow: inset 0px -65px #FFF;
    }


/* ------------------------------------ *
 *  Footer
/* ------------------------------------ */

#footer {
    padding: 30px 0 50px 0;
}

    #footer .copyright {
        color: #585858;
    }


/* ------------------------------------ *
 *  Scroll to top button
/* ------------------------------------ */

.scrolltotop {
    position: fixed;
    display: none;
    bottom: 15px;
    right: 15px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    background-color: #FFF;
    text-align: center;
    font-size: 24px;
    color: #59B030;
    text-decoration: none;
    z-index: 9999;
}

    .scrolltotop:hover, .scrolltotop:focus {
        color: #59B030;
    }

@media only screen and (max-width: 768px) {
    .scrolltotop {
        bottom: 15px;
        right: 15px;
    }
}

.modalform {
    width: 944px;
    height: 519px;
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #59b030;
    display: none;
    z-index: 9999999999;
}

.formdiv {
    width: 609px;
    height: 519px;
    position: relative;
    float: left;
    z-index: 2;
}

.formright {
    width: 335px;
    height: 519px;
    position: relative;
    float: left;
    z-index: 1;
}

.teklifal_img {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.inputdiv {
    position: relative;
    width: 100%;
    float: left;
    margin-top: 15px;
}

.inputtitle {
    float: left;
    width: 196px;
    height: 60px;
    position: relative;
    color: #fff;
    box-sizing: border-box;
    padding-left: 15px;
    padding-top: 15px;
    font-family: arial;
    letter-spacing: 2px;
    font-size: 15px;
    line-height: 1.5em;
}

.btnGonder {
    float: right;
    width: 196px;
    height: 60px;
    position: relative;
    color: #000;
    box-sizing: border-box;
    font-family: arial;
    letter-spacing: 2px;
    font-size: 15px;
    line-height: 1.5em;
    cursor: pointer;
    margin-top: 10px;
}

    .btnGonder span {
        float: right;
        font-weight: bold;
        font-size: 24px;
        letter-spacing: 4px;
        padding-left: 10px;
        margin-top: -2px;
    }

.send {
    float: right;
}

.textbox {
    float: left;
    width: 413px;
    height: 60px;
    border: none;
    outline: none;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 15px;
    font-family: Arial;
}

.textarea {
    float: left;
    width: 413px;
    height: 120px;
    border: none;
    outline: none;
    box-sizing: border-box;
    padding-left: 10px;
    padding-top: 20px;
    font-size: 15px;
    font-family: Arial;
}

.drpUrunlerdiv {
    float: left;
    width: 413px;
    height: 60px;
    position: relative;
}

#drpUrunler {
    float: left;
    width: 413px;
    height: 60px;
    border: none;
    outline: none;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 15px;
    font-family: Arial;
}

select::-ms-expand {
    display: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    background-color: #fff;
}

.down {
    position: absolute;
    right: 7px;
    top: 16px;
    cursor: pointer;
}

.close {
    position: absolute;
    right: 0px;
    top: 3px;
    cursor: pointer;
    z-index: 3;
    opacity: 1;
}

#fademodal {
    display: none;
    position: fixed;
    left: 0%;
    top: 0%;
    background-color: black;
    -moz-opacity: 0.85;
    opacity: .85;
    filter: alpha(opacity=85);
    width: 100%;
    height: 100%;
    z-index: 99999;
}

.teklifalbton {
    cursor: pointer;
    position: absolute;
    right: 60px;
    top: 15px;
    z-index: 99999;
}

.blockMsg {
    padding: 6px !important;
    border: 1px solid rgb(111, 111, 111) !important;
    font-family: Arial;
    z-index: 999999999999999 !important;
}

.blockOverlay {
    z-index: 99999999 !important;
}
